## sql_updatestat_per_systemtable

### Verwendung

Sie aktualisieren die Optimiererstatistiken jener Tabellen, für die das System die Notwendigkeit festgestellt und einen Eintrag in die Systemtabelle SYSUPDSTATWANTED vorgenommen hat.

Siehe auch:

Konzepte des Datenbanksystems, SQL-Optimierer

### Voraussetzungen

· Sie haben die Serverberechtigung AccessSQL.

· Sie haben eine Datenbanksitzung eröffnet (Siehe: db_connect).

### Syntax

sql_updatestat_per_systemtable

### Antwort

OK

Im Fehlerfall siehe Antwortformat.